[0]
Arg1=2
Arg2=3
Flags=0
Code=00450370
Name=RING   
[1]
Arg1=2
Arg2=2
Flags=0
Code=007A4C30
Name=SPRING 
[2]
Arg1=2
Arg2=2
Flags=0
Code=007A4E50
Name=SPRINGB
[3]
Arg1=3
Arg2=3
Flags=0
Code=007A4450
Name=O AXPNL
[4]
Arg1=6
Arg2=3
Flags=0
Code=007A4260
Name=O IRONB
[5]
Arg1=2
Arg2=3
Flags=0
Code=007A3E50
Name=O FeBJG
[6]
Arg1=2
Arg2=3
Flags=0
Code=007A30E0
Name=O TOGE
[7]
Arg1=3
Arg2=3
Flags=0
Code=004A3420
Name=O EME P
[8]
Arg1=2
Arg2=3
Flags=0
Code=0046B170
Name=O RELEASE
[9]
Arg1=6
Arg2=3
Flags=0
Code=004CBA80
Name=O SWITCH
[10]
Arg1=10
Arg2=3
Flags=0
Code=007A2B60
Name=CMN KUSA
[11]
Arg1=6
Arg2=3
Flags=1
Distance=2250000
Code=007A26F0
Name=CMN_DRING
[12]
Arg1=2
Arg2=3
Flags=0
Code=007A21C0
Name=O BALOON
[13]
Arg1=2
Arg2=3
Flags=0
Code=004D6F10
Name=O ITEMBOX
[14]
Arg1=14
Arg2=2
Flags=0
Code=004CA530
Name=Rocket H
[15]
Arg1=14
Arg2=2
Flags=0
Code=004CA660
Name=Rocket HS
[16]
Arg1=14
Arg2=2
Flags=0
Code=004CA7D0
Name=Rocket V
[17]
Arg1=14
Arg2=2
Flags=0
Code=004CA900
Name=Rocket VS
[18]
Arg1=2
Arg2=2
Flags=1
Distance=4000000
Code=004B8DC0
Name=O JPanel
[19]
Arg1=15
Arg2=6
Flags=0
Code=0044F540
Name=O Save Point
[20]
Arg1=2
Arg2=3
Flags=0
Code=004D4850
Name=WALL  
[21]
Arg1=2
Arg2=3
Flags=0
Code=004E3200
Name=O POLINE
[22]
Arg1=2
Arg2=2
Flags=0
Code=004E5510
Name=B LEAF 
[23]
Arg1=2
Arg2=2
Flags=0
Code=004E3C50
Name=WC WIND
[24]
Arg1=2
Arg2=2
Flags=0
Code=004E4C10
Name=PU WIND
[25]
Arg1=2
Arg2=3
Flags=1
Distance=2250000
Code=004E14A0
Name=O HANEA
[26]
Arg1=2
Arg2=3
Flags=1
Distance=2250000
Code=004E14E0
Name=O HANEB
[27]
Arg1=2
Arg2=4
Flags=0
Code=0
Name=PROPE3 
[28]
Arg1=2
Arg2=3
Flags=1
Distance=2250000
Code=004DFF10
Name=O GRFLOWERA
[29]
Arg1=2
Arg2=3
Flags=1
Distance=2250000
Code=004DFF10
Name=O GRFLOWERB
[30]
Arg1=2
Arg2=5
Flags=0
Code=0
Name=GREEN 0
[31]
Arg1=2
Arg2=3
Flags=0
Code=004E2BC0
Name=O TREEM
[32]
Arg1=2
Arg2=4
Flags=0
Code=0
Name=W KI2  
[33]
Arg1=2
Arg2=5
Flags=0
Code=0
Name=W KUSA1
[34]
Arg1=2
Arg2=3
Flags=1
Distance=2250000
Code=004DFF10
Name=O GRFLOWERB
[35]
Arg1=10
Arg2=3
Flags=0
Code=007A2B60
Name=CMN KUSA
[36]
Arg1=2
Arg2=3
Flags=0
Code=004E1D80
Name=O GRASS
[37]
Arg1=2
Arg2=3
Flags=0
Code=004E1D80
Name=O GRASS
[38]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=L ROCK1
[39]
Arg1=2
Arg2=3
Flags=0
Code=0079F860
Name=O SPRING H
[40]
Arg1=6
Arg2=3
Flags=0
Code=004E1C10
Name=O_UKISIM
[41]
Arg1=15
Arg2=3
Flags=0
Code=004C07D0
Name=O ItemBoxAir
[42]
Arg1=2
Arg2=3
Flags=0
Code=004DF3B0
Name=O KAOSE
[43]
Arg1=7
Arg2=3
Flags=0
Code=0
Name=T_RAFT2
[44]
Arg1=2
Arg2=3
Flags=0
Code=004E1CB0
Name=O TATES
[45]
Arg1=2
Arg2=3
Flags=0
Code=004E1B50
Name=O_CUBES
[46]
Arg1=2
Arg2=3
Flags=0
Code=004E1B90
Name=O_CUBEM
[47]
Arg1=2
Arg2=3
Flags=0
Code=004E1BD0
Name=O_CUBEL
[48]
Arg1=2
Arg2=3
Flags=1
Distance=1000000
Code=004E1520
Name=O BIGFLO
[49]
Arg1=3
Arg2=3
Flags=1
Distance=2500
Code=005977F0
Name=S BASS
[50]
Arg1=3
Arg2=3
Flags=1
Distance=2500
Code=007A7AD0
Name=S KAERU
[51]
Arg1=3
Arg2=3
Flags=1
Distance=2500
Code=00597660
Name=S GENE
[52]
Arg1=15
Arg2=3
Flags=0
Code=004C07D0
Name=O ItemBoxAir
[53]
Arg1=2
Arg2=3
Flags=0
Code=0079B2F0
Name=O_GRING
[54]
Arg1=6
Arg2=4
Flags=0
Code=0
Name=SIRU 12
[55]
Arg1=6
Arg2=4
Flags=0
Code=0
Name=SIRU 13
[56]
Arg1=2
Arg2=4
Flags=0
Code=0
Name=YAJI 01
[57]
Arg1=2
Arg2=3
Flags=0
Code=004E2040
Name=O ISHIA
[58]
Arg1=2
Arg2=3
Flags=0
Code=004E2080
Name=O ISHIB
[59]
Arg1=2
Arg2=3
Flags=0
Code=004E1FA0
Name=O GATE
[60]
Arg1=2
Arg2=3
Flags=0
Code=004E1FA0
Name=O GATE
[61]
Arg1=2
Arg2=3
Flags=0
Code=0
Name=POT01  
[62]
Arg1=2
Arg2=3
Flags=0
Code=0
Name=POT02  
[63]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=ROCK 1 
[64]
Arg1=2
Arg2=3
Flags=0
Code=0
Name=ROCK 2 
[65]
Arg1=2
Arg2=3
Flags=0
Code=0
Name=ROCK 3 
[66]
Arg1=2
Arg2=3
Flags=0
Code=0
Name=ROCK 5 
[67]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=I DAI 1
[68]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=I DAI 2
[69]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=I DAI 3
[70]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=I DAI 4
[71]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=I DAI 5
[72]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=I DAI 6
[73]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=I DAI 7
[74]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=I DAI 8
[75]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=I DAI 9
[76]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=I HAS14
[77]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=I HAS15
[78]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=I HAS16
[79]
Arg1=2
Arg2=3
Flags=0
Code=0
Name=I HAS17
[80]
Arg1=2
Arg2=3
Flags=0
Code=0
Name=I HAS18
[81]
Arg1=2
Arg2=2
Flags=0
Code=007A4E50
Name=SPRINGB
[82]
Arg1=2
Arg2=5
Flags=0
Code=0
Name=TANPOPO
[83]
Arg1=2
Arg2=5
Flags=0
Code=0
Name=TAKO W 
[84]
Arg1=2
Arg2=3
Flags=0
Code=0
Name=DOME 1 
[85]
Arg1=2
Arg2=3
Flags=0
Code=0
Name=DOME 2 
[86]
Arg1=2
Arg2=3
Flags=0
Code=0
Name=DOME 3 
[87]
Arg1=2
Arg2=3
Flags=0
Code=004E19D0
Name=O KAZAMI
[88]
Arg1=2
Arg2=4
Flags=0
Code=0
Name=PROPE A
[89]
Arg1=2
Arg2=4
Flags=0
Code=0
Name=PROPE B
[90]
Arg1=2
Arg2=4
Flags=0
Code=0
Name=PROPE C
[91]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=IWA B  
[92]
Arg1=2
Arg2=5
Flags=0
Code=0
Name=PINK F 
[93]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=I BOU01
[94]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=I BOU02
[95]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=I HAH01
[96]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=I HAH02
[97]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=I HAH03
[98]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=IOIWA01
[99]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=IOIWA02
[100]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=IOIWA03
[101]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=SARA B1
[102]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=SARA B2
[103]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=SARA M1
[104]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=SARA M2
[105]
Arg1=6
Arg2=3
Flags=0
Code=0
Name=SARA S1
[106]
Arg1=6
Arg2=3
Flags=1
Code=0
Name=O TURI2
[107]
Arg1=2
Arg2=2
Flags=0
Code=007A4C30
Name=SPRING 
[108]
Arg1=2
Arg2=3
Flags=0
Code=004E3200
Name=O POLINE
[109]
Arg1=6
Arg2=3
Flags=1
Distance=1000000
Code=004E0760
Name=O TURI1
[110]
Arg1=7
Arg2=3
Flags=1
Distance=640000
Code=004E0F80
Name=O TURIBR2
[111]
Arg1=2
Arg2=3
Flags=0
Code=007A1380
Name=E SAITO
[112]
Arg1=2
Arg2=3
Flags=0
Code=007A0330
Name=E HEVY 
[113]
Arg1=2
Arg2=3
Flags=0
Code=004A85C0
Name=E LEON 
[114]
Arg1=2
Arg2=3
Flags=0
Code=004E7F50
Name=E E-103
[115]
Arg1=2
Arg2=3
Flags=1
Distance=1102500
Code=004DE8E0
Name=O TOROUT
[116]
Arg1=2
Arg2=4
Flags=1
Distance=2250000
Code=004E6770
Name=O TORBRI